* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0%;
  padding: 0%;
}

body {
  font-family: 'Montserrat', 'sans-serif';
  font-size: 16px;
}

.navigation {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 20px;
  background: rgb(41, 41, 41);
  color: #fff;
}

.brand {
  display: block;
  text-align: center;
}



#burger {
  display: none;
}

.menu {
  display: flex;
  list-style: none;
}

.menu li {
  margin-left: 25px;
}

.menu li a {
  color: #fff;
  text-decoration: none;
  transition: opacity .4s ease-in-out;
}

.menu li a:hover {
  opacity: .6;
}

@media screen and (max-height:768px) {
  .brand h1 {
    display: none;
  }

  .navigation {
    padding: 10px 20px;
    display: flex;
  }

  .menu {
    position: absolute;
    left: 0%;
    top: 100%;
    background: grey;
    flex-direction: column;
    width: 100%;
    max-height: 0px;
    overflow: hidden;
    transition: max-height .8s linear;
  }

  .menu li {
    margin: 0%;
    text-align: center;
    padding: 20px 0;
  }

  #burger {
    display: block;
    font-size: 1.6rem;
  }

}

.mobile-nav {
  max-height: 800px;
}